﻿Import-Module SQLPS;
Import-Module FailoverClusters;

# Enable the AlwaysOn Service on each cluster node
Get-ClusterNode | % { Enable-SqlAlwaysOn -ServerInstance $_.Name -Force; }

# Disable the AlwaysOn Service on each cluster node
Get-ClusterNode | % { Disable-SqlAlwaysOn -ServerInstance $_.Name -Force; }
